## portfolio-filemanager 0.9.8

=== debian/changelog ===
portfolio-filemanager (0.9.8-1) experimental; urgency=medium

  * New upstream version 0.9.8

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Thu, 04 Feb 2021 13:18:27 +0000

portfolio-filemanager (0.9.4-1) experimental; urgency=medium

  * Initial release (Closes: #977855)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Tue, 12 Jan 2021 15:51:27 +0000
