## portfolio-filemanager 1.0.1

=== tests/requirements.txt ===
black
pyflakes
pytest
pytest-timeout
PyGObject
