## portfolio-filemanager 0.9.10

=== debian/changelog ===
portfolio-filemanager (0.9.10-1~mx21+1) mx; urgency=medium

  * Initial packaging for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 20 Jul 2021 15:21:37 -0400

portfolio-filemanager (0.9.10-1) experimental; urgency=medium

  * New upstream version 0.9.10

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Wed, 03 Mar 2021 16:40:39 +0000
