## portfolio-filemanager 0.9.13

=== debian/changelog ===
portfolio-filemanager (0.9.13-1) unstable; urgency=medium

  * New upstream version 0.9.13

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Tue, 22 Feb 2022 16:53:55 +0000

portfolio-filemanager (0.9.12-1) unstable; urgency=medium

  * New upstream version 0.9.12
  * Upload to unstable (Closes: #981934)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Mon, 16 Aug 2021 20:46:10 +0000
