## portfolio-filemanager 0.9.14

=== debian/changelog ===
portfolio-filemanager (0.9.14-1) unstable; urgency=medium

  * New upstream version 0.9.14
  * d/control: Bump Standard-Versions to 4.6.0 (no changes needed)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Fri, 25 Mar 2022 20:23:17 +0000
