=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python-gi-dev,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/tchx84/Portfolio
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/portfolio-filemanager
