## portfolio-filemanager 1.0.0

=== debian/changelog ===
portfolio-filemanager (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * d/control: update dependencies for GTK4-based release.
    The new release switched to GTK4 and libadwaita instead of GTK3 and
    libhandy. Update the (build-)dependencies accordingly.
  * d/copyright: update for new upstream release

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 04 Sep 2023 14:11:20 +0200

portfolio-filemanager (0.9.15-2) unstable; urgency=medium

  * Release to unstable

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 13 Jun 2023 16:30:35 +0200

portfolio-filemanager (0.9.15-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository.
  * Update lintian override info format in
    d/portfolio-filemanager.lintian-overrides on line 2.

  [ Arnaud Ferraris ]
  * New upstream version 0.9.15
  * d/control: bump Standards-Version and add myself as an uploader
  * d/lintian-overrides: update for new syntax and override false positive
    The D-Bus name used by portfolio is a generic one, potentially also
    implemented by other software. Therefore the corresponding service file
    can't use the D-Bus name, hence overriding this lintian tag.

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 23 Apr 2023 14:02:02 +0200
