## portfolio-filemanager 1.0.1

=== debian/changelog ===
portfolio-filemanager (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * d/gbp.conf: use `debian/latest` as default branch.
    Also add a few useful additional config for `dch`.

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 04 Mar 2024 11:50:18 +0100
