=== debian/control ===
--- 
+++ 
@@ -4,19 +4,18 @@
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
  Henry-Nicolas Tourneur <debian@nilux.be>,
+ Arnaud Ferraris <aferraris@debian.org>,
 Build-Depends:
  appstream-util,
  debhelper-compat (= 13),
  dh-python,
  libgirepository1.0-dev,
- libglib2.0-dev,
- libgtk-3-dev,
- libhandy-1-dev,
+ libadwaita-1-dev,
  meson,
  python-gi-dev,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/tchx84/Portfolio
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/portfolio-filemanager
@@ -25,7 +24,7 @@
 Package: portfolio-filemanager
 Architecture: all
 Depends:
- gir1.2-handy-1,
+ gir1.2-adw-1,
  python3-gi,
  ${misc:Depends},
  ${python3:Depends},
