## portfolio-filemanager 1.0.2

=== meson_options.txt ===
option('service_filename', type : 'string', value : 'dev.tchx84.Portfolio.service')
option('run_service_tests', type : 'boolean', value : true)
