=== debian/changelog ===
portfolio-filemanager (1.0.2-2) unstable; urgency=medium

  * d/salsa-ci: re-enable BLHC job
  * d/watch: convert to version 5
  * d/control: drop libgirepository1.0-dev build dependency.
    This one shouldn't be used anymore as it isn't multiarch-friendly.
    Instead, use a recent `gobject-introspection`.
    While at it, drop the now-obsolete `Rules-Requires-Root` and bump
    `Standards-Version` as no other change is needed. (Closes: #1118912)

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 28 Oct 2025 13:10:10 +0100

portfolio-filemanager (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * d/gbp.conf: add useful defaults
  * d/control: update build dependency.
    Upstream no longer uses `appstream-util` for metainfo validation, but
    now relies on `appstreamcli`, provided by the `appstream` package.
    While at it, update Standards-Version as no change is needed.

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 03 Mar 2025 22:44:01 +0100
