=== debian/control ===
--- 
+++ 
@@ -6,17 +6,16 @@
  Henry-Nicolas Tourneur <debian@nilux.be>,
  Arnaud Ferraris <aferraris@debian.org>,
 Build-Depends:
- appstream-util,
+ appstream,
  debhelper-compat (= 13),
  dh-python,
- libgirepository1.0-dev,
+ gobject-introspection (>= 1.80),
  libadwaita-1-dev,
  meson,
  python-gi-dev,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/tchx84/Portfolio
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/portfolio-filemanager
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/portfolio-filemanager.git
