=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@ --with python3

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
