=== debian/tests/control ===
Test-Command: xvfb-run /usr/bin/dev.tchx84.Portfolio --help
Restrictions: allow-stderr superficial
Depends:
 gir1.2-handy-1,
 python3-gi,
 xauth,
 xvfb,
 @,
